@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: bold;
  font-display: fallback;
  src: url('../fonts/IRANSansWeb_Bold.eot');
  src: url('../fonts/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/IRANSansWeb_Bold.woff2') format('woff2'),
  url('../fonts/IRANSansWeb_Bold.woff') format('woff'),
  url('../fonts/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  font-display: fallback;
  src: url('../fonts/IRANSansWeb_Medium.eot');
  src: url('../fonts/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/IRANSansWeb_Medium.woff2') format('woff2'),
  url('../fonts/IRANSansWeb_Medium.woff') format('woff'),
  url('../fonts/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 300;
  font-display: fallback;
  src: url('../fonts/IRANSansWeb_Light.eot');
  src: url('../fonts/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/IRANSansWeb_Light.woff2') format('woff2'),
  url('../fonts/IRANSansWeb_Light.woff') format('woff'),
  url('../fonts/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: normal;
  font-display: fallback;
  src: url('../fonts/IRANSansWeb.eot');
  src: url('../fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
  url('../fonts/IRANSansWeb.woff2') format('woff2'),
  url('../fonts/IRANSansWeb.woff') format('woff'),
  url('../fonts/IRANSansWeb.ttf') format('truetype');
}